/* hiereth.css, mh 15.09.2010 */
body {
  /*font-family:;*/
  font-size:1em;
  color:#191970; /* entspricht midnightblue */ 
}
h1 {
}
h2 {
}
h3 {
  margin-top:0em;
  border-style:none;
  border-width:1;
}
h4 {
  margin:1em 0;
  border-style:none;
  border-width:1;
}
ul {
}
li {
}
p {
  margin:1em 0;
  border-style:none;
  border-width:1;
}
*.rang-1 {
  padding-left:3mm;
  font-size:0.9em;
}
*.rang-2 {
  padding-left:6mm;
  font-size:0.8em;
}
*.rang-3 {
  padding-left:9mm;
  font-size:0.7em;
}
*.rang-4 {
  padding-left:12mm;
  font-size:0.6em;
}
a {
  text-decoration:none;
}
a:link {
  color:ff1493; # entspricht deeppink
}
a:hover {
}
a:visited {
}
img {
  border-style:none;
  border-width:1;
}
a:link img {
  border-style:solid;
  border-color:ff1493; # entspricht deeppink
}
a:hover img {
}
a:visited img {
  border-style:solid;
}
table {
  margin-top:1em; 
  margin-bottom:1em;
  border-style:none;
  border-width:1;
}
table#seite {
  width:900px;
}
table#navi {
  background-image:url(http://pool.hiereth.de/background/midnightbluegradv.png);
  /*background-image:url(../background/midnightbluegradv.png);*/
  margin-left:0;
  margin-top:0;
  margin-right:10;
}
tr {
}
th,td {
  padding: 0.3em 0.5em ;  
  vertical-align:top;
  border-style:none;
  border-width:1;
}
td.navi {
  padding-left:10;
  padding-right:10;
  font-size:1.1em;
}
div#absliste {
  margin:1em 0;
  border:1px none black
}
div#absliste div.datum {
  float:left;
  width:10%;
  border:1px none black;
}
div#absliste div.medium {
  border:1px none green
}
div#absliste div.titel {
  width:95%;
  float:left;
  border:1px none blue;
}
div#absliste div.link {
  border:1px none yellow;
}
*.clear {
  clear:both;
}
@media print {
  table.navi  {
    display:none;
    visibility;hidden;
  }
  td.navi {
    display:none;
    visibility;hidden;
  }
}